         /* Small devices (landscape phones, 576px and up) */
                header 
                {
                    position: absolute;
                    background-color: #F6F9FC;
                    height: 11vh;
                    width: 100%;
                    overflow: visible;
                    z-index: 1;
                }

                video
                {
                  margin-top: 80px;
                }

                .hero-feature
                {
                  margin-top: -20px;
                }

                .nav-container
                {
                  margin-top: 0px !important;
                }               
                .navbar
                {
                    height: 80px;
                } 
                .navbar-stuck
                {
                  height: 80px;
                }

                .header-banner
                {
                    position:absolute; 
                    margin-top:0px; 
                    z-index: 1; 
                    width: 100%;
                    height: 300px;
                    background-repeat: round;
                    background-size: 100% 100%;
                }

                .banner-shadow
                {
                    background-color: black;  
                    opacity: 0.4; 
                    height: inherit;
                }

                .header-banner-btn-parent
                { 
                    position: absolute;   
                    left: 0; 
                    text-align:center; 
                    top: 55%; 
                    width: 100%
                }

                .header-banner-btn-parent label
                {
                    padding: 5px 5px 5px 5px; 
                    background-color:#448C74; 
                    color:white; 
                    border:dashed #448C74 2px;
                    font-size:12px; 
                    border-radius:2px; 
                    font-weight:bold;
                }

                .header-banner-btn-parent h4
                {
                    color:white; 
                    font-weight: 900; 
                    font-size: 20px; 
                    margin-top: 10px;
                    text-transform: capitalize;
                }

                .breadcrumb-url
                {
                    margin-top: 220px;
                }

                .description p
                {
                    text-align: justify;
                    font-size: 18px !important;
                    color:#2A3650;
                }

                .description label
                {
                    margin-top: 20px;
                    color: #3F7FCA;
                    margin-bottom: 20px;
                    font-size: 20px;
                    font-weight: 800;
                }

                .description ul li
                {
                    text-align: justify;
                    font-size: 18px !important;
                    color:#2A3650;
                }

                .faq-answer
                {
                    text-align: justify;
                    color: #2A3650 !important;
                    font-size: 16px !important;
                }

                .page-title
                {
                    color: #448C74; 
                    font-weight:800;
                    font-size: 20px;
                }

                .container-description
                {
                    padding-left: 20px;
                    padding-right: 20px;
                }

                .main-tag
                {
                    font-size: 25px !important;
                }

                .MLL
                {
                    margin-bottom: 150px;
                }

                @media (min-width: 576px) 
                {
                    header 
                    {
                        position: absolute;
                      /*  background-color: #F6F9FC;*/
                        height: 11vh;
                        width: 100%;
                        overflow: visible;
                        z-index: 1;
                    }

                    video
                    {
                        margin-top: -200px;
                    }

                    .hero-feature
                    {
                        margin-top: 0px;
                    }

                    .navbar
                    {
                      height: 80px;
                    }
                    .navbar-stuck
                    {
                      /*background-color: #F6F9FC !important; */
                      height: 80px;
                    }  
                }

                /* Medium devices (tablets, 768px and up) */
                @media (min-width: 768px) 
                {
                    /*header 
                    {
                        position: relative;
                        background-color: black;
                        height: 90vh;
                        min-height: 25rem;
                        width: 100%;
                        overflow: hidden;
                    }*/

                    .description ul li
                    {
                        text-align: justify;
                        font-size: 18px !important;
                        color:#2A3650;
                    }

                    .faq-answer
                    {
                        text-align: justify;
                        color: #2A3650 !important;
                        font-size: 16px !important;
                    }

                    .MLL
                    {
                        margin-bottom: 0px !important;
                    }
                }



                @media (min-width: 992px) 
                {
                    /*header 
                    {
                        position: relative;
                        background-color: black;
                        height: 90vh;
                        min-height: 25rem;
                        width: 100%;
                        overflow: hidden;
                    }*/
                    .navbar-nav .nav-link
                    { 
                        color:#F3F7F6 !important; 
                    }

                    .navbar-nav .nav-link
                    { 
                        color:#F3F7F6 !important; 
                    }
                    .nav-container
                    {
                      margin-top: 0px !important;
                    }

                    .navbar-nav .nav-link:hover
                    { 
                        color:#448C74 !important; 
                    }

                    .navbar-stuck
                    {
                      background-color: #FFFFFF !important;
                    }

                    .navbar-stuck .nav-link
                    {
                      color: #434A57 !important;
                    }

                    .navbar-stuck .nav-link:hover
                    {
                      color: #448C74 !important;
                    }

                    .description ul li
                    {
                        text-align: justify;
                        font-size: 18px !important;
                        color:#2A3650;
                    }

                    .faq-answer
                    {
                        text-align: justify;
                        color: #2A3650 !important;
                        font-size: 16px !important;
                    }
                    
                    .MLL
                    {
                        margin-bottom: 0px !important;
                    }
                }

                /* X-Large devices (large desktops, 1200px and up) */
                @media (min-width: 1000px) 
                {
                    header 
                    {
                        position: relative;
                        height: 12vh;
                        min-height: 1rem;
                        width: 100%;
                        overflow: visible;
                        background-color: transparent;
                    }
                    .navbar-nav .nav-link
                    { 
                        color:#F3F7F6 !important; 
                    }
                    .nav-container
                    {
                      margin-top: 0px !important;
                    }

                    .navbar-nav .nav-link:hover
                    { 
                        color:#448C74 !important; 
                    }

                    .hero-feature
                    {
                        margin-top: 0px;
                    }

                    video
                    {
                      margin-top: 0px;
                      display: block;
                    }

                    .navbar-stuck 
                    {
                      background-color: #FFFFFF !important;
                    }

                    .navbar-stuck .nav-link
                    {
                      color: #434A57 !important;
                    }

                    .navbar-stuck .nav-link:hover
                    {
                      color: #448C74 !important;
                    }

                    .header-banner
                    {
                        position:absolute; 
                        margin-top:0px; 
                        z-index: 1; 
                        background-size:100%; 
                        background-repeat: no-repeat; 
                        height: 500px; 
                        width: 100%;
                    }

                    .header-banner-btn-parent
                    { 
                        position: absolute;   
                        left: 0; 
                        text-align:center; 
                        top: 40%; 
                        width: 100%
                    }

                    .header-banner-btn-parent label
                    {
                        font-size:20px; 
                    }

                    .header-banner-btn-parent h4
                    {
                        text-transform: capitalize;
                        font-size: 40px; 
                        margin-top: 20px;
                    }

                    .breadcrumb-url
                    {
                        margin-top: 400px;
                    }

                    .description p
                    {
                        text-align: justify;
                        font-size: 18px !important;
                        color:#2A3650;
                    }

                    .description label
                    {
                        margin-top: 20px;
                        color: #3F7FCA;
                        margin-bottom: 20px;
                        font-size: 25px;
                        font-weight: 800;
                    }

                    .description li
                    {
                        text-align: justify;
                        font-size: 18px !important;
                        color:#2A3650;
                    }

                    .faq-answer
                    {
                        text-align: justify;
                        color: #2A3650 !important;
                        font-size: 16px !important;
                    }

                    .container-description
                    {
                        padding-right: 100px;
                        padding-left: 100px;
                    }

                    .page-title
                    {
                        color: #448C74; 
                        font-weight:800;
                        font-size: 30px;
                    }

                    .main-tag
                    {
                        font-size: 35px !important;
                    }

                    .MLL
                    {
                        margin-bottom: 0px !important;
                    }
                }

                @media (min-width: 1200px) 
                {
                    header 
                    {
                        position: relative;
                        height: 12vh;
                        min-height: 1rem;
                        width: 100%;
                        overflow: visible;
                        background-color: transparent;
                    }
                    .navbar-nav .nav-link
                    { 
                        color:#F3F7F6 !important; 
                    }
                    .nav-container
                    {
                      margin-top: 0px !important;
                    }

                    .navbar-nav .nav-link:hover
                    { 
                        color:#448C74 !important; 
                    }

                    .hero-feature
                    {
                        margin-top: 0px;
                    }

                    video
                    {
                      margin-top: 0px;
                      display: block;
                    }

                    .navbar-stuck 
                    {
                      background-color: #FFFFFF !important;
                    }

                    .navbar-stuck .nav-link
                    {
                      color: #434A57 !important;
                    }

                    .navbar-stuck .nav-link:hover
                    {
                      color: #448C74 !important;
                    }

                    .header-banner
                    {
                        position:absolute; 
                        margin-top:0px; 
                        z-index: 1; 
                        background-size:100%; 
                        background-repeat: no-repeat; 
                        height: 500px; 
                        width: 100%;
                    }

                    .header-banner-btn-parent
                    { 
                        position: absolute;   
                        left: 0; 
                        text-align:center; 
                        top: 40%; 
                        width: 100%
                    }

                    .header-banner-btn-parent label
                    {
                        font-size:20px; 
                    }

                    .header-banner-btn-parent h4
                    {
                        text-transform: capitalize;
                        font-size: 40px; 
                        margin-top: 20px;
                    }

                    .breadcrumb-url
                    {
                        margin-top: 400px;
                    }

                    .description p
                    {
                        text-align: justify;
                        font-size: 18px !important;
                        color:#2A3650;
                    }

                    .description label
                    {
                        margin-top: 20px;
                        color: #3F7FCA;
                        margin-bottom: 20px;
                        font-size: 25px;
                        font-weight: 800;
                    }

                    .description li
                    {
                        text-align: justify;
                        font-size: 18px !important;
                        color:#2A3650;
                    }

                    .faq-answer
                    {
                        text-align: justify;
                        color: #2A3650 !important;
                        font-size: 16px !important;
                    }

                    .container-description
                    {
                        padding-right: 100px;
                        padding-left: 100px;
                    }

                    .page-title
                    {
                        color: #448C74; 
                        font-weight:800;
                        font-size: 30px;
                    }

                    .main-tag
                    {
                        font-size: 35px !important;
                    }

                    .MLL
                    {
                        margin-bottom: 0px !important;
                    }
                }

                /* XX-Large devices (larger desktops, 1400px and up) */
                @media (min-width: 1400px) 
                { 
                 /*   header 
                    {
                        position: relative;
                        background-color: black;
                        height: 90vh;
                        min-height: 25rem;
                        width: 100%;
                        overflow: hidden;
                    }*/
        

                    .navbar-nav .nav-link
                    { 
                        color:#F3F7F6 !important; 
                    }
                    .nav-container
                    {
                      margin-top: 0px !important;
                    }

                    .navbar-nav .nav-link:hover
                    { 
                        color:#448C74 !important; 
                    }

                    .navbar-stuck
                    {
                      background-color: #FFFFFF !important;
                    }

                    .navbar-stuck .nav-link
                    {
                      color: #434A57 !important;
                    }

                    .navbar-stuck .nav-link:hover
                    {
                      color: #448C74 !important;
                    }

                    .description ul li
                    {
                        text-align: justify;
                        font-size: 18px !important;
                        color:#2A3650;
                    }

                    .faq-answer
                    {
                        text-align: justify;
                        color: #2A3650 !important;
                        font-size: 16px !important;
                    }
                    .MLL
                    {
                        margin-bottom: 0px !important;
                    }
                }